
 
 DELETE FROM T_CR_CODERULE WHERE FID='0SX167MSM147';
 INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER)
 VALUES('0SX167MSM147',' ',null,'hbss_rolegrp','-','1','2',' ',' ','1','C',1,{ts'2020-05-19 15:18:44'},1,{ts'2020-05-19 15:18:44'},0,null,'0SX167MSM147','0');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0SX167MW=+KA';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0SX167MW=+KA','0SX167MSM147','zh_CN','HR角色分组编码规则');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0SX167MW=+K=';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0SX167MW=+K=','0SX167MSM147','zh_TW','HR角色分組編碼規則');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0SX167PRNB=M';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0SX167PRNB=M','0SX167MSM147',0,'1',' ',' ','RG',' ',8,1,1,' ','0','1','1','0',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0SX167PRNB=N';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0SX167PRNB=N','0SX167MSM147',1,'16','1',' ',' ',' ',3,1,1,' ','1','1','1','0','-','1');
 
 